Show SLA policy
curl --request GET \
--url https://app.yampi.ai/api/v1/accounts/{account_id}/sla_policies/{id} \
--header 'api_access_token: <api-key>'const options = {method: 'GET', headers: {api_access_token: '<api-key>'}};
fetch('https://app.yampi.ai/api/v1/accounts/{account_id}/sla_policies/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://app.yampi.ai/api/v1/accounts/{account_id}/sla_policies/{id}"
headers = {"api_access_token": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text){
"id": 123,
"name": "<string>",
"description": "<string>",
"first_response_time_threshold": 123,
"next_response_time_threshold": 123,
"resolution_time_threshold": 123,
"only_during_business_hours": true,
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}{
"description": "<string>",
"errors": [
{
"field": "<string>",
"message": "<string>",
"code": "<string>"
}
]
}{}{}SLA Policies
Show SLA policy
Get one SLA policy.
GET
/
api
/
v1
/
accounts
/
{account_id}
/
sla_policies
/
{id}
Show SLA policy
curl --request GET \
--url https://app.yampi.ai/api/v1/accounts/{account_id}/sla_policies/{id} \
--header 'api_access_token: <api-key>'const options = {method: 'GET', headers: {api_access_token: '<api-key>'}};
fetch('https://app.yampi.ai/api/v1/accounts/{account_id}/sla_policies/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://app.yampi.ai/api/v1/accounts/{account_id}/sla_policies/{id}"
headers = {"api_access_token": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text){
"id": 123,
"name": "<string>",
"description": "<string>",
"first_response_time_threshold": 123,
"next_response_time_threshold": 123,
"resolution_time_threshold": 123,
"only_during_business_hours": true,
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}{
"description": "<string>",
"errors": [
{
"field": "<string>",
"message": "<string>",
"code": "<string>"
}
]
}{}{}Authorizations
Path Parameters
ID of the SLA policy
The numeric ID of the account
Response
Success
Threshold in seconds
Threshold in seconds
Threshold in seconds